@charset "utf-8";
body,td,th {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.9em;
	background-image: url(../Grafik/background.png);
}
.link {
	color: #333;
	text-decoration: none;
	font-size: .8em;
}
.link:visited {
	text-decoration: none;
	color: #666;
}
.link:hover {
	text-decoration: none;
	color: #FFF;
}
.link:active {
	text-decoration: none;
	color: #333;
}
#container {
	margin-right: auto;
	margin-left: auto;
	width: 900px;
}
#banner {
	background-color: #000000;
	padding: 10px;
	height: 30px;
	width: 880px;
	color: #999999;
	font-size: 1.6em;
	font-style: normal;
	font-weight: bolder;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
	background-image: url(../Grafik/banner_background.png);
}
#menu {
	width: 200px;
	float: left;
	color: #000;
	vertical-align: -20%;
	height: 100%;
}

#indhold {
	width: 900px;
	float: left;
	background-image: url(../Grafik/container_background.png);
}
.video {
	height: 210px;
	width: 330px;
	margin-top: 0px;
	margin-right: 16px;
	margin-bottom: 16px;
	margin-left: 0px;
	float: left;
}
#tekst {
	float: left;
	width: 649px;
	font-size: 0.8em;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 30px;
	line-height: 1.7em;
}
h1 {
	color: #448CCB;
	margin-top: 0px;
}

h3 {
	margin-bottom: -8px;
	font-size: 1.0em;
}



/* We remove the margin, padding, and list style of UL and LI components  */
#menumaker ul, #menumaker ul li{
    margin:0;
    padding:0;
    list-style:none;
}

/* We apply background color and border bottom white and width to 200px  */
#menumaker ul li{
	/* background-color:#7f95db; */
    border-bottom:solid 1px white;
	width:200px;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 12px;
}

/* We apply the background hover color when user hover the mouse over of the li component  */
#menumaker ul li:hover{
    background-color:#39F;
    position:relative;
}

/* We apply the link style  */
#menumaker, #menumaker ul li a{
	padding:5px 0px;
	color:#000;
	display:inline-block;
	text-decoration:none;
	text-indent: 3px;
}

/**** SECOND LEVEL MENU *** */
/* We make the position to absolute for flyout menu and hidden the ul until the user hover the parent li item  */
#menumaker ul li ul {
    position:absolute;
    display:none;
}

/* When user has hovered the li item, we show the ul list by applying display:block, note: 150px is the individual menu width.   */
#menumaker ul li:hover ul{
    left:200px;
    top:0px;
    display:block;
}

/* we apply different background color to 2nd level menu items */
#menumaker ul li ul li{
    background-color:#0CF;
}

/* We change the background color for the level 2 submenu when hovering the menu  */
#menumaker ul li:hover ul li:hover{
    background-color:#39F;
}

/* We style the color of level 2 links  */
#menumaker ul li ul li a{
    color:#000;
    display:inline-block;
    width:120px;
}

/**** THIRD LEVEL MENU *** */
/* We need to hide the 3rd menu, when hovering the first level menu  */
#menumaker ul li:hover ul li ul{
    position:absolute;
    display:none;
}

/* We show the third level menu only when they hover the second level menu parent  */
#menumaker ul li:hover ul li:hover ul{
    display:block;
    left:150px;
    top:0;
}

/* We change the background color for the level 3 submenu */
#menumaker ul li:hover ul li:hover ul li{
    background:#0CF;
}

/* We change the background color for the level 3 submenu when hovering the menu  */
#menumaker ul li:hover ul li:hover ul li:hover{
    background:#39F;
}

/* We change the level 3 link color  */
#menumaker ul li:hover ul li:hover ul li a{
    color:#000;
}

#footer {
	background-color: #999999;
	padding: 10px;
	height: 8px;
	width: 880px;
	color: #000;
	font-size: 0.9em;
	font-style: normal;
	font-weight: bold;
	clear: both;
	float: left;
	text-decoration: none;
	text-align: center;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000;
}
a:link {
	text-decoration: none;
	color: #00F;
}
a:hover {
	color: #06C;
	text-decoration: underline;
}

a:visited {
	color: #009;
	text-decoration: none;
}
a:active {
	color: #06C;
	text-decoration: none;
}
a.billede:link {
	text-decoration: none;
	color: #666;
}
a.billede:hover {
	color: #FFF;
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
a.billede:visited {
	color: #666;
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
a.billede:active {
	color: #fff;
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#tekstoverskrift {
	height: 70px;
	width: 100%;
	clear: none;
}
.h1ned {
	margin-top: 16px;
}
.projektlinks {
	padding: 0px;
	margin-top: -10px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 0px;
	font-size: 0.8em;
}
.todelt_side {
	float: left;
	width: 300px;
	margin-right: 20px;
}
/*undgå rammer omkring billeder*/
* {
    outline: none;
}
